#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-3zm18FwwmtGIB3tXwbHRzN
key:                  pantry-0.5.7-3zm18FwwmtGIB3tXwbHRzN
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  94af699957000e79658dc436798c8b35
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-3zm18FwwmtGIB3tXwbHRzN
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8
    ansi-terminal-0.11.5-FgXvUwo3mIX2g72exyhUhE base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-KkBEjfZvjAEJdbiApx8HWO
    casa-types-0.0.2-7HltXKdRf0FDV3oBqAC3kt
    conduit-1.3.6-3folGHzTKBNKhoMNony5kH
    conduit-extra-1.3.6-3tntNjfHSfUJoUejYufWcy containers-0.6.5.1
    crypton-0.34-LM0lFfB8WMm5ju2cCOkYtj
    crypton-conduit-0.2.3-1KFu6PLMo3KLI9HWBbIGdo
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-IApiaN9vaLv4d9xqYzmqzL
    generic-deriving-1.14.5-AtwAtGeIACG2hTc3AUK55b
    hackage-security-0.6.2.6-CZEM22utWd8EEXszr6i5vr
    hpack-0.35.2-ELivbG1MulDFBXbncsStFB
    http-client-0.7.17-BwFPtRtRRT6E8bnhySQGTr
    http-client-tls-0.3.6.3-5ASXNRuYkUsl6MjRWgeuN
    http-conduit-2.3.9-2ddZMpUn9VxJwOH0ADQXOV
    http-download-0.2.1.0-8HDGBBpjbRbFCyb7FhWKOt
    http-types-0.12.4-1WvHfJfFYwEEMfNB6AwXxv
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    path-0.9.5-1FkGgLsEj5Q30I1AxvHuUD
    path-io-1.8.1-4XFSHNNCjOJGU0vjcwBBi
    persistent-2.14.5.1-52RFskVn78e7kuQB71attE
    persistent-sqlite-2.13.1.0-2jDJyx7XuSVyu3JM7WmxH
    primitive-0.7.4.0-FVB8RLw7kwa2mbgh0KVHMG
    resourcet-1.2.6-BM5v6tF5II2KPin7i2OBLF
    rio-0.1.22.0-2KZU4ov6TudC8bo5bbTPJH
    rio-orphans-0.1.2.0-Fm2JLHc0iJL8SjQcZyXfmG
    rio-prettyprint-0.1.6.0-8RNa2DZDtQ9BuE8wy4xAJD
    tar-conduit-0.4.1-BOKKZ0OvsQU34IR0kwrmaD text-1.2.5.0
    text-metrics-0.3.2-KHzdynqSQtrI0iM9rMqsb3 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-CgIHGBjAvvD6iTmInQDDts
    unliftio-0.2.25.0-JnPcGA33aKnBemmBAMXZcn
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    yaml-0.11.11.2-IjwTiMo2gj4517YKPCrhm3
    zip-archive-0.4.3.2-BJrVl2LgrykA4nYrLogiDx

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

